## calypso 1.5

=== requirements.txt ===
daemon==1.5.5
vobject==0.8.1c
