=== debian/control ===
Source: calypso
Section: web
Priority: extra
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools, python-vobject, python-daemon
Standards-Version: 3.9.4
Homepage: http://keithp.com/calypso
X-Python-Version: >= 2.7

Package: calypso
Architecture: all
Depends: ${misc:Depends}, python (>= 2.7), python-vobject, python-daemon
Description: CalDAV/CardDAV server with git backend
 Calendar and contacts server storing iCal and vCard files in git
