## calypso 1.3~bpo70+1

=== debian/changelog ===
calypso (1.3~bpo70+1) wheezy-backports; urgency=low

  * Rebuilt for wheezy-backports.

 -- martin f. krafft <madduck@debian.org>  Wed, 18 Dec 2013 21:09:49 +1300

calypso (1.3) unstable; urgency=low

  * Add dependency on git (Closes: #725037)
  * Rename .egg file 'calypso.egg'
  * Fix version reported by server
  * Fix -import exit value

 -- Keith Packard <keithp@keithp.com>  Sun, 03 Nov 2013 21:32:49 -0800
