=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 
 Package: calypso
 Architecture: all
-Depends: ${misc:Depends}, python (>= 2.7), python-vobject, python-daemon
+Depends: ${misc:Depends}, python (>= 2.7), python-vobject, python-daemon, git
 Description: CalDAV/CardDAV server with git backend
  Calendar and contacts server storing iCal and vCard files in git
