## calypso 1.5

=== debian/changelog ===
calypso (1.5-5) unstable; urgency=medium

  * tests: Make sure we have a proper git config
  * Backport python-vobject compat.
    This is a3a397e05dca4d46bcaea237af6e5c69e5593059.
    Thanks to gregor herrmann for digging this out (Closes: #861764)
  * Depend on newer python-vobject to not run with 0.8.x by accident
  * d/control: set priority to optional
  * d/control: bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Dec 2017 16:26:17 +0100

calypso (1.5-4) unstable; urgency=medium

  * tests: Make sure we have a proper git config
  * Backport python-vobject compat
    This is a3a397e05dca4d46bcaea237af6e5c69e5593059.
    Thanks to gregor herrmann for digging this out (Closes: #861764)
  * d/control: set priority to optional
  * d/control: bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 02 Dec 2017 16:21:45 +0100

calypso (1.5-3) unstable; urgency=medium

  * [55a540b] autopkg test: run the installed calypso not the one from our
    source dir

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Apr 2016 18:38:39 +0200

calypso (1.5-2) unstable; urgency=medium

  * [8ad4377] Robustify autopktest.
    Don't fork but rather put the daemon into background, dump the log on
    stdout in case of a test failure and make us pass with dash as /bin/sh.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 10 Apr 2016 13:36:33 +0200

calypso (1.5-1) unstable; urgency=medium

  [ Keith Packard ]
  * [96dc2d6] Add dependencies on python-lockfile
    (Closes: #789905)
  * [2712225] Update to debian standards version 3.9.6

  [ Guido Günther ]
  * New upstream version 1.5
    * Fixes incorrect use of import_item() 
      (Closes: #753766)
    * Corrects --import encoding problems
      (Closes: #780034)
    * Supports empty request body in propfind
      (Closes: #753536)
  * [3e08116] Set calypso alioth project as maintainer
  * [0970b56] Switch to 3.0 (quilt) instead of a native package
  * [08a55e3] Don't be verbose by default
  * [898c149] Add autopkgtest based on caldav-tester.
    This makes sure the server listens and processes events. This will need
    more work to pass more parts of the testsuite. (Closes: #743048)
  * [e6263cd] Bump standards version to 3.9.7 (no changes needed)
  * [70957f8] Add VCS-{Git,Browser} URLs
  * [89a7168] Allow one to override calypso's config dir

 -- Guido Günther <agx@sigxcpu.org>  Sat, 09 Apr 2016 19:21:31 +0200

calypso (1.5) unstable; urgency=medium

  * Handle --import for non-calendar items
  * Import pidlockfile module from lockfile package

 -- Keith Packard <keithp@keithp.com>  Fri, 07 Aug 2015 18:14:14 -0700
