=== debian/control ===
Source: calypso
Section: web
Priority: optional
Maintainer: Debian Calypso Maintaners <calypso-maint@lists.alioth.debian.org>
Uploaders: Keith Packard <keithp@keithp.com>,
 Jelmer Vernooĳ <jelmer@jelmer.uk>,
 Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 8.0.0), python (>= 2.7), python-setuptools, python-vobject, python-daemon, python-lockfile
Standards-Version: 4.1.1
Homepage: http://keithp.com/calypso
Vcs-Git: https://anonscm.debian.org/git/calypso/calypso.git
Vcs-Browser: https://anonscm.debian.org/cgit/calypso/calypso.git/
X-Python-Version: >= 2.7

Package: calypso
Architecture: all
Depends: ${misc:Depends}, python (>= 2.7), python-vobject (>= 0.9), python-daemon, python-lockfile, git
Description: CalDAV/CardDAV server with git backend
 Calendar and contacts server storing iCal and vCard files in git
