=== debian/tests/control ===
Tests: caldav
Restrictions: isolation-container
Depends: caldav-tester,
  calypso
