## calypso 2.0

=== debian/changelog ===
calypso (2.0-2) unstable; urgency=medium

  * New source upload to allow migration to testing
  * Use current debian conventions
  * New upstream version (Closes: #925202)

 -- Keith Packard <keithp@keithp.com>  Mon, 09 Mar 2020 12:44:19 -0700

calypso (2.0-1) unstable; urgency=medium

  * Update to upstream version 2.0
  * Switch to python3
  * Support simultaneous connections with threads
  * Make contents non-recursive
  * Report directories as 'collections'

 -- Keith Packard <keithp@keithp.com>  Sat, 16 Mar 2019 04:57:48 -0700
