=== debian/control ===
Source: calypso
Section: web
Priority: optional
Maintainer: Keith Packard <keithp@keithp.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools, python3-vobject,
 python3-daemon, python3-lockfile, python3-iniparse, git
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://keithp.com/calypso

Package: calypso
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3 (>= 3.5), python3-vobject,
 python3-daemon, python3-lockfile, python3-iniparse, git
Description: CalDAV/CardDAV server with git backend
 Calypso is a caldav server written in Python which stores calendar
 and contacts in git repositories. Each collection resides in its own
 git repository. For now, creating repositories and accounts is done
 outside of the calypso server.
