## calypso 2.1

=== requirements.txt ===
python3-daemon>=2.1.1
python3-vobject>=0.9.6.1
