=== debian/changelog ===
calypso (2.1-1) unstable; urgency=medium

  * New upstream version.
  * xml.etree.ElementTree.getchildren deprecated
  * Add properties to Directory objects so traversal works
  * Ensure non-null addressbook descriptions

 -- Keith Packard <keithp@keithp.com>  Mon, 11 Jan 2021 17:08:09 -0800
