=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Keith Packard <keithp@keithp.com>
-Build-Depends: debhelper-compat (= 12), dh-python, python3, python3-setuptools, python3-vobject,
+Build-Depends: debhelper-compat (= 13), dh-python, python3, python3-setuptools, python3-vobject,
  python3-daemon, python3-lockfile, python3-iniparse, git
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://keithp.com/calypso
