=== debian/watch ===
version=4
opts="mode=git, gitmode=full, pgpmode=none" \
https://salsa.debian.org/debian/calypso \
refs/tags/([\d\.]+) debian uupdate
